Hallo zusammen!

Es scheint, als sei das Zertifikat von ARIS 9.8.2.0 auf unserem Server abgelaufen. Ich bin nicht der Administrator, jedoch der verantwortliche Lehrer an unserer Schule.

Wo bekomme ich ein neues Zertifikat her und an welcher Stelle muss ich dies wie ersetzen?Aktuell bekommen wir folgende Fehlermeldung:

image

Vor 2 Jahren hatten wir ein ähnliches Problem. Siehe hier:

https://www.ariscommunity.com/users/aljoscha-heppner/2017-09-05-probleme-mit-dem-zertifikat-unter-aris-97

Damals hat mir Frank Weyand eine Datei ("y-aris-client-loader.jar_.zip") zur Verfügung gestellt und folgenden Installationspfad gegeben: <Installationspfad des Servers>\bin\work\work_abs_<l oder m oder s>\base\webapps\abs\downloadClient\lib

Dies hat damals den Fehler beseitigt.

Da wir am kommenden Freitag Prüfungen haben, an denen die Schüler an ARIS arbeiten sollten, dringt die Frage sehr. Vielen Dank für jegliche Antworten.

Beste Grüße aus Bremen,
i.A. Aljoscha Heppner
Europaschule Schuzentrul SII Utbremen